---
name: Dylan Griffith
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/">Staff Backend Engineer and Acting Manager,
  Sharding</a>
reports_to: backend-engineering-manager-sharding
picture: dgriffith.jpg
twitter:
gitlab: DylanGriffith
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
- Sharding BE Team
projects:
  gitlab:
  - maintainer backend
  - trainee_maintainer database
  auto-deploy-image: maintainer
  gitlab-elasticsearch-indexer: maintainer
  gitlab-technical-interviews-backend: maintainer
story: |
  Dylan is a programming geek. He loves learning new programming languages and working with new technologies and is a big fan and long time user of GitLab CI/CD.
  In his free time he likes snowboarding, tennis, soccer and table tennis.
domain_expertise:
- rails
- cicd
- kubernetes
- elasticsearch
specialty: 'Enablement: Sharding'

